create table tb_group_role
(
    GROUP_ID varchar(20) not null comment '그룹 ID',
    ROLE_ID  varchar(20) not null comment '역할 ID',
    REG_DTTM datetime    null comment '등록 일시',
    RGTR     varchar(20) null comment '등록자',
    primary key (GROUP_ID, ROLE_ID),
    constraint fk_group_role_group
        foreign key (GROUP_ID) references tb_group (GROUP_ID),
    constraint fk_group_role_role
        foreign key (ROLE_ID) references tb_role (ROLE_ID)
)
    comment '그룹-역할 매핑';

